CVE-2023-42704

CVSS 3.1 Score 5.5 of 10 (medium)

Details

Published Dec 4, 2023
Updated: Dec 7, 2023
CWE ID 862

Summary

CVE-2023-42704 is a vulnerability found in the imsservice, impacting multiple products including lAMRr5, sYyJEl, sYyJE8, and fWGaF5. The vulnerability allows for unauthorized write permission usage records of an app due to a missing permission check. This can result in local information disclosure without requiring additional execution privileges. The risk score of this vulnerability is 25, with a base severity of MEDIUM. The potential danger it poses to organizations is classified as HIGH for confidentiality impact. The exploitability score is 1.8, indicating a relatively low level of difficulty in exploiting this vulnerability. It is recommended to remediate this issue by implementing proper permission checks and authorization mechanisms within the imsservice.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-42704 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options